Bug 270669 - Simple Adium Theme
Summary: Simple Adium Theme
Status: RESOLVED FIXED
Alias: None
Product: telepathy
Classification: Unclassified
Component: text-ui (show other bugs)
Version: unspecified
Platform: Unlisted Binaries Linux
: NOR normal
Target Milestone: 0.4.0
Assignee: Telepathy Bugs
URL:
Keywords:
Depends on:
Blocks: tppreviewrelease
  Show dependency treegraph
 
Reported: 2011-04-11 12:14 UTC by George Goldberg
Modified: 2012-07-06 12:47 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description George Goldberg 2011-04-11 12:14:11 UTC
Create a very simple adium theme for the text-ui to avoid accusations of unnecessary bloat.

Assigned to d_ed at 10th April IRC Meeting.
Comment 1 David Edmundson 2011-06-18 15:06:59 UTC
Found a really nice theme we like. Author wrote it for Kopete

http://www.adiumxtras.com/index.php?a=xtras&xtra_id=7049
https://gitorious.org/simkete/simkete/

Sent an email to the author to clarify license before shipping.